
/* of */
"XH7-lq-FJo.title" = "de";

/* Tags */
"SqS-5M-85c.title" = "Etiquetas";

/* Properties */
"cWE-AY-iHe.title" = "Propiedades";

/* File Info */
"FDj-iw-yl5.title" = "Info del archivo";

/* Find & Replace Panel */
"A19-UG-Oxj.title" = "Búsqueda";

/* Class = "NSButton"; ibShadowedToolTip = "Overall Tag Data Size"; ObjectID = "63g-ky-oW9"; */
"63g-ky-oW9.ibShadowedToolTip" = "Tamaño total de la etiqueta";
